40.11 ‑‑evocontrol

Determines which versions of Evolution are allowed to access the post office. Users might experience problems using Evolution to connect to their GroupWise mailboxes if they are using Evolution 2.6.0 or earlier. In addition, earlier versions of Evolution can cause high utilization on GroupWise servers.

To encourage users to update to the latest version of Evolution, you can use the ‑‑evocontrol switch to configure the POA to allow only specified versions of Evolution. For information about configuring a post office to support Evolution, see Section 36.2.4, Supporting SOAP Clients.

Linux POA

Windows POA


  • ‑‑evocontrol-Evolution-version.date
  • ‑‑evocontrol-Evolution-Data-Server-version-date
  • /evocontrol-Evolution-version.date
  • /evocontrol-Evolution-Data-Server-version-date


  • ‑‑evocontrol Evolution-1.10-2006-12-04
  • ‑‑evocontrol Evolution-Data-Server-1.10-2006-12-04
  • /evocontrol-Evolution-1.10-2006-12-04
  • /evocontrol-Evolution-Data-Server-1.10-2006-12-04

You can put as many as 10 entries in the startup file, so that you can list as many as 10 versions of Evolution. Entries beyond 10 are ignored. You can view the current entries at the POA Web console with the other SOAP settings. The POA log file lists the settings in the Soap Session section.